Subject: Fw: Fwd: DegradedArray event on /dev/md0:host3.laborlawposterservice.com
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>, "Mike Grady" <[email-masked]>
Date: Wed, 19 Jul 2017 08:45:24 -0400

Hello.
I got this message from Joey this morning. I am not sure if this is a new problem or another generated email about the same problem. Either way, I think we need to get someone in ASAP to find out what is going on. Please let me know what course of action we can take.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Wednesday, July 19, 2017 8:08 AM
To: Mike Bishop 
Subject: Fwd: DegradedArray event on /dev/md0:host3.laborlawposterservice.com

Hi Mike, 

I got another hardware monitoring email from a different server (debian linux server which is the webserver).  It is where all your corporate records data lives and all the other websites besides the internal Labor Law website.  The message seems to be saying that one of the hard drives in the raid 5 is dying or dead.  I believe that server had 4 hard drives in the raid 5, use can lose one of the four and still maintain all your data, but at a reduced performance. But if a second drive dies, you lose all of your data.  So I would have someone look into it right away.  If you have any more questions or need any else let me know.

-Joey Sheets

---------- Forwarded message ----------
From: mdadm monitoring <[email-masked]>
Date: Wed, Jul 19, 2017 at 7:40 AM
Subject: DegradedArray event on /dev/md0:host3.laborlawposterservice.com
To: [email-masked]

This is an automatically generated mail message from mdadm
running on host3.laborlawposterservice.com

A DegradedArray event had been detected on md device /dev/md0.

Faithfully yours, etc.

P.S. The /proc/mdstat file currently contains the following:

Personalities : [raid6] [raid5] [raid4]
md0 : active raid5 sdd1[5] sdb1[4] sda1[2](F) sdc1[6]
      8790794496 blocks super 1.0 level 5, 128k chunk, algorithm 0 [4/3] [UU_U]
      bitmap: 101/350 pages [404KB], 4096KB chunk

unused devices: <none>